# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-09-21 09:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0085_auto_20180827_1545'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='ms_uuid',
            field=models.UUIDField(default=None, null=True, verbose_name='UUID мой склад'),
        ),
        migrations.AlterField(
            model_name='product',
            name='sync_with_moi_sklad',
            field=models.BooleanField(default=False, help_text='Этот флаг указывает, включена ли синхронизация с Моим Складом', verbose_name='МС'),
        ),
    ]
